*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Verdana, sans-serif;	
	
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
.col-sm-1{width: 8.33%;}
.col-sm-2{width: 16.66%;}
.col-sm-3{width: 25%;}
.col-sm-4{width: 33.33%;}
.col-sm-5{width: 41.66%;}
.col-sm-6{width: 50%;}
.col-sm-7{width: 58.33%;}
.col-sm-8{width: 66.66%;}
.col-sm-9{width: 75%;}
.col-sm-10{width: 83.33%;}
.col-sm-11{width: 91.66%;}
.col-sm-12{width: 100%;}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
.col-md-1{width: 8.33%;}
.col-md-2{width: 16.66%;}
.col-md-3{width: 25%;}
.col-md-4{width: 33.33%;}
.col-md-5{width: 41.66%;}
.col-md-6{width: 50%;}
.col-md-7{width: 58.33%;}
.col-md-8{width: 66.66%;}
.col-md-9{width: 75%;}
.col-md-10{width: 83.33%;}
.col-md-11{width: 91.66%;}
.col-md-12{width: 100%;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
.col-lg-1{width: 8.33%;}
.col-lg-2{width: 16.66%;}
.col-lg-3{width: 25%;}
.col-lg-4{width: 33.33%;}
.col-lg-5{width: 41.66%;}
.col-lg-6{width: 50%;}
.col-lg-7{width: 58.33%;}
.col-lg-8{width: 66.66%;}
.col-lg-9{width: 75%;}
.col-lg-10{width: 83.33%;}
.col-lg-11{width: 91.66%;}
.col-lg-12{width: 100%;}
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.col-xl-1{width: 8.33%;}
.col-xl-2{width: 16.66%;}
.col-xl-3{width: 25%;}
.col-xl-4{width: 33.33%;}
.col-xl-5{width: 41.66%;}
.col-xl-6{width: 50%;}
.col-xl-7{width: 58.33%;}
.col-xl-8{width: 66.66%;}
.col-xl-9{width: 75%;}
.col-xl-10{width: 83.33%;}
.col-xl-11{width: 91.66%;}
.col-xl-12{width: 100%;}
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
.col-xxl-1{width: 8.33%;}
.col-xxl-2{width: 16.66%;}
.col-xxl-3{width: 25%;}
.col-xxl-4{width: 33.33%;}
.col-xxl-5{width: 41.66%;}
.col-xxl-6{width: 50%;}
.col-xxl-7{width: 58.33%;}
.col-xxl-8{width: 66.66%;}
.col-xxl-9{width: 75%;}
.col-xxl-10{width: 83.33%;}
.col-xxl-11{width: 91.66%;}
.col-xxl-12{width: 100%;}	
}

[class*="col-"]{
	float: left;
}
.row::after{
	content:"";
	clear: both;
	display: table;
}



.border-dark{border: 1px solid #333;}
.border-top-dark{border-top: 1px solid #333;}
.border-bottom-dark{border-bottom: 1px solid #333;}
.border-left-dark{border-bottom: 1px solid #333;}
.border-right-dark{border-bottom: 1px solid #333;}

.border-light{border: 1px solid #f3f3f3;}
.border-top-light{border-top: 1px solid #f3f3f3;}
.border-bottom-light{border-bottom: 1px solid #f3f3f3;}
.border-left-light{border-bottom: 1px solid #333;}
.border-right-light{border-bottom: 1px solid #333;}

.text-justify{text-align: justify;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.text-center{text-align: center;}

.p-1{padding: .4rem;}
.p-2{padding: .5rem;}
.p-3{padding: .6rem;}
.p-4{padding: .7rem;}
.p-5{padding: .8rem;}



.m-1{margin: .4rem;}
.m-2{margin: .5rem;}
.m-3{margin: .6rem;}
.m-4{margin: .7rem;}
.m-5{margin: .8rem;}

.mt-1{margin-top: .4rem;}
.mt-2{margin-top: .5rem;}
.mt-3{margin-top: .6rem;}
.mt-4{margin-top: .7rem;}
.mt-5{margin-top: .8rem;}

.mb-1{margin-bottom: .4rem;}
.mb-2{margin-bottom: .5rem;}
.mb-3{margin-bottom: .6rem;}
.mb-4{margin-bottom: .7rem;}
.mb-5{margin-bottom: .8rem;}


.btn{
	background-color: #640D6B;
	border: none;
	outline: none;
	padding: 5px 15px;
	color: #fff;
	border-radius: 10px;
}

.btn:hover{
	opacity: .8;
}


input[type=text], input[type=password], input[type=date], select, textarea{
	padding: 2px 4px;
	width: 95%;
	margin-top: 5px;
}


.alert-success, .alert-warning, .alert-danger, .alert-info{
	padding: 10px;
	color: #fff;
	border-radius: 5px;
	text-align: center;
	margin: 2px 0px;
}

.alert-success{	
	background-color: #4F6F52;	
}
.alert-warning{
	background-color: #F3CA52;
}
.alert-danger{
	background-color: #A91D3A;
}
.alert-info{
	background-color: #7C90D9;
}

/* The close button */
.closeBtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

/* When moving the mouse over the close button */
.closeBtn:hover {
  color: black;
}


.form-group{
	padding: 10px 0px;
	margin: 5px;
}


form{
	padding: 10px;
	border: 1px solid #CDE8E5;
	background-color: #f3f3f3;	
}
label{
	display: block;
}

.img-center{
	display: block;
	margin-left: auto;
	margin-right: auto;
}